Subject: Re: [PATCH] net/mlx4_core: Preserve pci_dev_data after __mlx4_remove_one()

From: Wei Yang <[email-masked]>
Date: Sun, 1 Jun 2014 10:41:29 +0800

On Fri, May 30, 2014 at 11:35:49PM -0700, David Miller wrote:
>From: Wei Yang <[email-masked]>
>Date: Sat, 31 May 2014 10:46:54 +0800
>
>> I have back port code to 3.14, 3.10 and verified.
>> 
>> While on 3.4, this kernel version doesn't work on our latest machine.
>> This is a latest Power Machine. I don't have a spare x86 machine to verify
>> this card. And this card is in US, while I am in China.
>> 
>> Is it possible to send out the code without verification? And ask help from
>> others, like Mellanox engineer? Otherwise this would be a little trouble.
>
>Just do a best effort backport and make sure it compiles cleanly.

Got it, I will make sure it compiles on our platform.

-- 
Richard Yang
Help you, Help me